Subject: Re: [bess] WG Last Call for draft-ietf-bess-vpls-multihoming

From: Wen Lin <[email-masked]>
Date: Mon, 28 Sep 2015 14:20:01 +0000

I am not aware of any IPR related to this draft.

Thanks,
Wen

On 7/21/15, 4:19 AM, "UTTARO, JAMES" <[email-masked]> wrote:

>I am not aware of any IPR related to this draft
>
>Jim Uttaro
>
>-----Original Message-----
>From: BESS [mailto:[email-masked]] On Behalf Of Bhupesh Kothari
>Sent: Monday, July 20, 2015 4:56 PM
>To: [email-masked]
>Cc: [email-masked]; Senad Palislamovic; Florin Balus; Henderickx, Wim
>(Wim); Kireeti Kompella; UTTARO, JAMES;
>[email-masked]
>Subject: Re: [bess] WG Last Call for draft-ietf-bess-vpls-multihoming
>
>I'm not aware of any IPR related to this draft.
>
>Bhupesh
>
>> >> ---------- Forwarded message ----------
>> >> From: Martin Vigoureux <[email-masked]>
>> >> Date: Fri, Jun 12, 2015 at 5:09 PM
>> >> Subject: [bess] WG Last Call for draft-ietf-bess-vpls-multihoming
>> >> To: BESS <[email-masked]>
>> >>
>> >>
>> >> Hello
>> >>
>> >> this email starts a Working Group Last Call on
>> >> http://tools.ietf.org/html/draft-ietf-bess-vpls-multihoming
>> >> which is considered mature and ready for a last working group
>> >> review.
>> >>
>> >> Please read the document if you haven't read the most recent
>> >> version yet, and send your comments to the list, no later than
>> >> June the 26th.
>> >>
>> >> *Coincidentally*, we are also polling for knowledge of any IPR that
>> >> applies to this draft, to ensure that IPR has been disclosed in
>> >> compliance with IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378
>> >> for more details).
>> >>
>> >> *If you are listed as a document author or contributor* please
>> >> respond to this email and indicate whether or not you are aware of
>> >> any relevant IPR.
>> >>
>> >> The draft will not be moved forward until a response has been
>> >> received from each author and contributor.
>> >>
>> >> If you are not listed as an author or contributor, then please
>> >> explicitly respond only if you are aware of any IPR that has not
>> >> yet been disclosed in conformance with IETF rules.
>> >>
>> >> Please note that IPR has already been disclosed for this document:
>> >> https://datatracker.ietf.org/ipr/1809/
>> >>
>> >> Thank you
>> >> M&T
>> >>
>> >> _______________________________________________
>> >> BESS mailing list
>> >> [email-masked]
>> >> https://www.ietf.org/mailman/listinfo/bess
>> >>
>> >>
>> >
>> 
>> 
>
>_______________________________________________
>BESS mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/bess